@charset "utf-8";
/* CSS Document */

/* Table of Contents
-----------------------------------------------------------------------------
	1. Mobile
	2. Large Mobile
	3. iPad
	4. large desktop
	5. Other
*/

/* 1. Mobile responsive css 640px
------------------------------------------------------------------------------*/
@media (max-width:640px) {
h1{ font-size: 24px; line-height: 32px; }	
h2{ font-size: 24px; line-height: 32px; }
h3{ font-size: 22px; line-height: 28px; }
h4{ font-size: 20px; line-height: 26px; margin-bottom: 15px; }	
h5{ font-size: 18px; line-height: 26px; margin-bottom: 15px; }	
h6{ font-size: 16px; line-height: 18px; }

.btn{ font-size: 12px; padding: 9px 25px 9px 25px; }
.btn:before{ width: 10px; height: 2px; }
.req-qt-btn.btn{ font-size: 13px; }
.container{ padding: 0 3%; box-sizing: border-box; }	
header .header-main .header-left-part{ width: 44%; padding-left: 2px;   padding-top: 10px; box-sizing: border-box; }	
header .header-right-part{ width: 56%; }	
header .header-rt-tp ul.header-cont{ margin-right: 20px; }
header .logo{ max-width: 170px; width: 96%; }
.req-qt-btn.btn{font-size: 11px; padding: 9px 10px 9px 15px; }
header .big-container{ padding-right: 0; }
nav ul li{ margin: 0 8px; }
header nav{ margin-right: 20px; display: none; }
.menu-area .call-cell{ display: none; }
nav ul li{ font-size: 14px; line-height: 16px; }
header .header-right-part{ padding-left: 10px; }
.call-cell{ font-size: 14px; line-height: 19px; margin-top: 26px; margin-right: 15px; }
.call-cell a:before{ left: 0; top: 2px; width: 18px; height: 18px; }
.call-cell a{ padding-left: 30px; }
nav ul li a:hover:after, nav .active a:after, .current_page_item a:after{ height: 5px; }
.req-qt-area{ width: 190px; height: 50px; }
.req-form{ padding: 10px 15px 30px 15px; min-width: 300px; margin-left: -77px; }
header .header-rt-tp ul.header-cont li{ margin-right: 15px; }
.social-icon ul li{ margin-left: 15px; }
.header-rt-tp{ padding: 3px 8px 3px 0; display: none; }
header .header-rt-tp ul li{ font-size: 13px; }
header .time{ font-size: 13px; }
.footer-top .call-cell a{ font-size: 16px; line-height: 26px;  padding-left: 35px; }
.banner-desc .banner-title{ font-size: 16px; line-height: 22px; margin-bottom: 10px; }
.banner-desc p{ display: none; }
.banner-desc{ padding: 15px 15px 20px 0; }
.banner-out-desc{ margin-left: 0px; }
.service-slider{ width: 75%; }
.service-cell .service-desc{ padding: 15px 10px 15px 10px; }
.container{ max-width:1220px; width:100%; }
.why-choose-section{ padding: 20px 0 50px 0; }
.req-qt-area{ margin-right: 0; }
.menu-area{ display: inline-block; float: right; margin-right: 45px; }
.header-rt-bp{ display: block; width: 100%; }
.banner-desc{ max-width: 233px; top:68%; }
.banner-slider .slick-dots{ left: 30px !important; bottom: 30px !important; }
.services-section{ padding: 35px 0 35px 0; }
.services-inn-sec .ser-sec figure{ height: 60px; }
.services-inn-sec .ser-sec figure img{ display: block; max-width: 100%; max-height: 100%; }
.service-slider-section{ padding: 30px 0 20px 0; }
.section-title{ max-width: 900px; }
.service-slider .slick-prev, .service-slider .slick-next{ width: 40px;   height: 40px; }
.service-slider .slick-prev:before{ left: 12px; top: 6px; width: 20px;    height: 14px; }
.service-slider .slick-next:before{ right: 13px; top: 6px; width: 20px; height: 14px; }
.service-slider .item{ padding: 0 0px; }
.service-cell .service-desc p{ margin-bottom: 0; }
.why-choose-area .two-col .col-right{ padding: 20px 15px 25px 15px; }
.why-choose-area .two-col .col-right p{ margin-bottom: 15px; font-size: 15px; line-height: 22px; }
.client-section-inner .two-col{ display: block; }
.client-section-inner .two-col .col-left{ width: 100%; margin-bottom: 35px; }
.client-section-inner .two-col .col-right{ width: 100%; }
.why-choose-area .two-col{ border-radius: 4px; display: block; }
.why-choose-area .two-col .col-left{ width: 100%; }
.why-choose-area .two-col .col-right{ width: 100%; }
.client-section.extra-space{ padding-top: 165px; }
.client-section{ padding: 200px 0 40px 0; }
.testimonial-cell{ border-radius: 5px; padding: 20px 15px 30px 15px; }
.testimonial-cell:before{ right: 31px; bottom: -7px; width: 34px;  height: 30px; }
.testimonial-cell:after{ right: 20px; bottom: -18px; width: 36px;   height: 36px; }
.client-section-inner .two-col .col-left h2{ margin-bottom: 20px; margin-top: 0; }
.testimonial-slider .item{ padding: 0 2px; }
.testimonial-cell h6{ margin-bottom: 0; }
.footer-top{ padding-top: 35px; padding-bottom: 35px; }
.footer-top .call-cell a:before{ top: 1px; width: 25px; height: 26px; }
.footer-cell.mb-40{ margin-bottom: 25px; }
.footer-cell h6{ margin-bottom: 7px; }
.services-inn-sec .ser-sec{ padding: 0 10px 10px 10px; max-width: 300px; margin: 0 auto; display: block; width: 100%; margin-bottom: 20px; }
.services-inn-sec .ser-sec:last-child{ margin-bottom: 0; }
.services-inn-sec .ser-sec h6{ margin-bottom: 10px; }
.services-inn-sec .ser-sec p{ margin-bottom: 0; }
.section-title h1, .section-title h2{ margin-bottom: 15px; }
.section-title{ margin-bottom: 30px; }
.service-cell .service-desc h4{ font-size: 17px; line-height: 20px; margin-bottom: 7px; }
.service-cell .service-desc p{ font-size: 15px; }
.service-slider .slick-next{ right: -45px; }
.service-slider .slick-prev{ left: -45px; }
.service-slider .slick-prev, .service-slider .slick-next{ width: 30px;   height: 30px; }
.why-choose-area .two-col .col-right h2{ margin-bottom: 15px; font-size: 20px; line-height: 30px; }
.why-choose-section.overlay-section{ margin-bottom: -200px; }
.client-section-inner h2{ font-size: 28px; line-height: 36px; }
.testimonial-cell p{ font-size: 15px; font-weight: 400; line-height: 22px; margin-bottom: 15px; }
footer .col-left h3{ max-width: 200px; font-size: 19px; line-height: 30px; }
footer .social-icon ul li{ margin-left: 20px; }
.foorer-bottom{ padding: 15px 0; }
.text-btn:after{ bottom: -5px; height: 2px; }
.field-cell label{ font-size: 15px; line-height: 25px; }
input[type="submit"], input[type="button"], input[type="reset"] {
    font-size: 13px; line-height: 18px; }
.testimonial-slider .slick-dots{ bottom: -35px !important; }
.footer-desc{ display: block; }
footer .col-right{ width: 100% }
footer .col-left{ width: 100%; margin-bottom: 30px; }
.col-mid{ width: 100%; margin-bottom: 30px; }
footer .col-right{ width: 100%; }
.banner-slider{ height: 400px; }
.banner-slider .item{ height: 400px; background-position: center right; }
.banner-slider .item img{ display: none; }
.banner-slider .item .big-container{ padding-left: 35px; }
.banner-slider .item .banner-inner{ height: 100%; width: 100%; background-position: center center; background-size: cover; }
.services-inn-sec{ display: block; }
.inner-banner .two-col .col-left{ min-height: inherit; padding-left: 0; width: 100%; }
.inner-banner{ margin-top: 56px; }
.innner-bn-desc h1, .innner-bn-desc h2{ font-size: 22px; line-height: 30px; margin-top: 0; }
.innner-bn-desc{ max-width: 280px; padding: 20px 3% 20px 3%; }
.contant-section{ padding: 30px 0 30px 0; }
.contant-section .section-title{ margin-bottom: 30px; }
.contant-gp-cell figure{ height: 40px; margin-bottom: 15px; }
.contant-gp-cell h3{ font-size: 18px; line-height: 23px; margin-bottom: 7px; }
.contant-gp-cell a, .contant-gp-cell p{ font-size: 13px; line-height: 18px; }
.client-section{ padding: 35px 0 40px 0; }  
.cnt-area{ padding-top: 5px; padding-bottom: 30px; }
.inner-banner .two-col{ display: flex; flex-direction: row-reverse;  flex-wrap: wrap; flex-direction: column-reverse; }
.inner-banner .two-col .col-right { width: 100%; height: 200px; }
.contant-gp-cell{ width: 100%; text-align: center; max-width: 300px; display: block; margin: 0 auto; margin-bottom: 25px; }
.cnt-area{ display: block; }
.cnt-area .contant-gp-cell:last-child{ margin-bottom: 0; }
.service-area{ padding: 70px 0 30px 0; }
.service-gp-area{ padding-top: 0; }
.service-gp-area .col-4{ width: 100%; margin-right: 0; margin-bottom: 20px; }
.section-title{ margin-bottom: 30px; }
.service-call-cell{ padding-top: 15px; }
.service-call-cell .call-cell a{ font-size: 15px; line-height: 22px; padding-left: 30px; }
.service-call-cell .call-cell a:before{ left: 0; top: 0px; width: 21px; height: 22px; }
.service-call-cell .call-cell{ font-size: 14px; line-height: 19px; margin-top: 0; margin-right: 20px; }
.btn-in-desc h1, .btn-in-desc h2{ margin-bottom: 15px; }
.service-area{ padding: 35px 0 20px 0; }
.service-call-cell h3{ font-size: 18px; line-height: 25px; }
.customer-section{ padding: 35px 0 35px 0; }
.customer-slider-area{ padding-top: 30px; }
.customer-slider-area .col-left{ width: 100%; margin-bottom: 20px; }
.customer-slider-area .col-right{ width: 100%; padding-top: 0; }
.customer-slider .slick-dots{ bottom: -25px !important; }
.customer-slider .testimonial-cell{ margin-bottom: 35px; padding: 20px 15px 35px 15px; }
.customer-slider .testimonial-cell p{ margin-bottom: 15px; }
.testimonial-cell h6{ font-size: 15px; line-height: 25px; }
.customer-slider-area .two-col{ display: block; }
.why-we-section{ padding: 35px 0 20px 0; }
.why-choose-area{ margin-bottom: 15px; }
.why-we-section .col-left{ padding-right: 0; }
.why-we-section h2{ margin-bottom: 25px; }
.text-desc{ padding-top: 25px; }
.text-desc p{ font-size: 17px; line-height: 27px; }
.choice-list h4{ font-size: 18px; line-height: 24px; margin-bottom: 10px; }
.choice-cell{ padding-left: 58px; margin-bottom: 30px; }
.choice-list figure{ width: 40px; }
.choice-list{ margin-bottom: 30px; padding-top: 15px; }
.why-choose-area .two-col .col-right p{ margin-bottom: 15px; }
.why-choose-section.why-choose-sec .two-col{ display: block; }
.why-choose-section.why-choose-sec .two-col .col-left{ display: block; width: 100%; }
.why-choose-section.why-choose-sec .two-col .col-right{ display: block; width: 100%; }
.why-choose-section.why-choose-sec{ padding: 20px 0 40px 0; }
.why-choose-section.why-choose-sec .why-choose-area{ margin-bottom: 0;}
.why-we-section .two-col{ display: block; }
.why-we-section .two-col .col-left{ display: block; width: 100%; }
.why-we-section .two-col .col-right{ display: block; width: 100%; }
.gallery-welcome-section{ padding: 35px 0 10px 0; }
.section-title.border-bt:after{ height: 4px; bottom: -25px; width: 90px; }
.gallery-slider .item{ padding: 0 5px; }
.gallery-slider-section{ padding: 30px 0 50px 0; }
.gallery-slider .slick-dots{ bottom: -30px !important; }
.mb-toggled.mb-closed{ display: block; }
#mobile-menu .navbar{ width: 240px; }
.menu-trigger{ right: 240px; }
.gallery-slider .slick-dots{ left: 0px; }
	
.gallery-slider-section .simplefilter li{ font-size: 12px; line-height: 16px; padding: 10px 20px 8px 20px !important;  margin-right: 5px; margin-bottom: 5px; }	

.customer-section.customer-tetimonial .customer-sec-title h2{ display: block; margin-bottom: 10px; width: 100%; }
.loadmore{ font-size: 12px; padding: 9px 25px 9px 25px; }
.pum-theme-30 .pum-title, .pum-theme-cutting-edge .pum-title{ font-size: 20px !important; line-height: 24px !important; }
.pum-container.pum-responsive.pum-responsive-medium{ padding: 20px 20px 15px 20px;	} 
}

/* 2. Large Mobile responsive css 640px
------------------------------------------------------------------------------*/
@media (min-width:641px) and (max-width:767px) {
h1{ font-size: 26px; line-height: 36px; }	
h2{ font-size: 26px; line-height: 36px; }
h3{ font-size: 24px; line-height: 32px; }
h4{ font-size: 22px; line-height: 28px; margin-bottom: 15px; }	
h5{ font-size: 20px; line-height: 26px; margin-bottom: 15px; }	
h6{ font-size: 16px; line-height: 18px; }

.btn{ font-size: 12px; padding: 9px 25px 9px 25px; }
.req-qt-btn.btn{ font-size: 13px; }
.container{ padding: 0 2%; box-sizing: border-box; }	
header .header-main .header-left-part{ width: 37%; padding-left: 10px; padding-top: 10px; box-sizing: border-box; }	
header .header-right-part{ width: 63%; }	
header .header-rt-tp ul.header-cont{ margin-right: 20px; }
header .logo{ max-width: 200px; }
.req-qt-btn.btn{font-size: 12px; }
header .big-container{ padding-right: 0; }
nav ul li{ margin: 0 8px; }
header nav{ margin-right: 20px; display: none; }
.menu-area .call-cell{ display: none; }
nav ul li{ font-size: 14px; line-height: 16px; }
header .header-right-part{ padding-left: 10px; }
.call-cell{ font-size: 14px; line-height: 19px; margin-top: 26px; margin-right: 15px; }
.call-cell a:before{ left: 0; top: 2px; width: 18px; height: 18px; }
.call-cell a{ padding-left: 30px; }
nav ul li a:hover:after, nav .active a:after, .current_page_item a:after{ height: 5px; }
.req-qt-area{ width: 255px; height: 56px; }
.req-form{ padding: 10px 15px 30px 15px; }
header .header-rt-tp ul.header-cont li{ margin-right: 15px; }
.social-icon ul li{ margin-left: 15px; }
.header-rt-tp{ padding: 3px 8px 3px 0; display: none; }
header .header-rt-tp ul li{ font-size: 13px; }
header .time{ font-size: 13px; }
.footer-top .call-cell a{ font-size: 16px; line-height: 26px;  padding-left: 35px; }
.banner-desc .banner-title{ font-size: 16px; line-height: 22px; margin-bottom: 5px; }
.banner-desc p{ display: none; }
.banner-desc{ padding: 15px 15px 20px 0; }
.banner-out-desc{ margin-left: 0px; }
.service-slider{ width: 85%; }
.service-cell .service-desc{ padding: 15px 10px 15px 10px; }
.container{ max-width:1220px; width:100%; }
.why-choose-section{ padding: 20px 0 50px 0; }
.req-qt-area{ margin-right: 0; }
.menu-area{ display: inline-block; float: right; margin-right: 62px; }
.header-rt-bp{ display: block; width: 100%; }
.banner-desc{ max-width: 233px; top:68%; }
.banner-slider .slick-dots{ right: 50px !important; bottom: 40px !important; left: inherit !important; }
.services-section{ padding: 35px 0 35px 0; }
.services-inn-sec .ser-sec figure{ height: 60px; }
.services-inn-sec .ser-sec figure img{ display: block; max-width: 100%; max-height: 100%; }
.service-slider-section{ padding: 35px 0 20px 0; }
.section-title{ max-width: 900px; }
.service-slider .slick-prev, .service-slider .slick-next{ width: 40px;   height: 40px; }
.service-slider .slick-prev:before{ left: 12px; top: 6px; width: 20px;    height: 14px; }
.service-slider .slick-next:before{ right: 13px; top: 6px; width: 20px; height: 14px; }
.service-slider .item{ padding: 0 8px; }
.service-cell .service-desc p{ margin-bottom: 0; }
.why-choose-area .two-col .col-right{ padding: 20px 15px; }
.why-choose-area .two-col .col-right p{ margin-bottom: 15px; font-size: 15px; line-height: 22px; }
.client-section-inner .two-col .col-left{ width: 30%; }
.client-section-inner .two-col .col-right{ width: 70%; }
.why-choose-area .two-col{ border-radius: 6px; }
.client-section.extra-space{ padding-top: 175px; }
.client-section{ padding: 200px 0 40px 0; }
.testimonial-cell{ border-radius: 5px; padding: 20px 15px 30px 15px; }
.testimonial-cell:before{ right: 31px; bottom: -7px; width: 34px;  height: 30px; }
.testimonial-cell:after{ right: 20px; bottom: -18px; width: 36px;   height: 36px; }
.client-section-inner .two-col .col-left h2{ margin-bottom: 20px; margin-top: 20px; }
.testimonial-slider .item{ padding: 0 10px; }
.testimonial-cell h6{ margin-bottom: 0; }
.footer-top{ padding-top: 40px; padding-bottom: 35px; }
.footer-top .call-cell a:before{ top: 1px; width: 25px; height: 26px; }
.footer-cell.mb-40{ margin-bottom: 30px; }
.footer-cell h6{ margin-bottom: 7px; }
.services-inn-sec .ser-sec{ padding: 0 10px 10px 10px; }
.services-inn-sec .ser-sec h6{ margin-bottom: 10px; }
.services-inn-sec .ser-sec p{ margin-bottom: 0; }
.section-title h1, .section-title h2{ margin-bottom: 15px; }
.section-title{ margin-bottom: 30px; }
.service-cell .service-desc h4{ font-size: 17px; line-height: 20px; margin-bottom: 7px; }
.service-cell .service-desc p{ font-size: 15px; }
.service-slider .slick-next{ right: -45px; }
.service-slider .slick-prev{ left: -45px; }
.service-slider .slick-prev, .service-slider .slick-next{ width: 30px;   height: 30px; }
.why-choose-area .two-col .col-right h2{ margin-bottom: 15px; font-size: 20px; line-height: 30px; }
.why-choose-section.overlay-section{ margin-bottom: -200px; }
.client-section-inner h2{ font-size: 28px; line-height: 36px; }
.testimonial-cell p{ font-size: 15px; font-weight: 400; line-height: 22px; margin-bottom: 15px; }
footer .col-left h3{ max-width: 200px; font-size: 19px; line-height: 30px; }
footer .social-icon ul li{ margin-left: 20px; }
.foorer-bottom{ padding: 15px 0; }
.text-btn:after{ bottom: -5px; height: 2px; }
.field-cell label{ font-size: 15px; line-height: 25px; }
input[type="submit"], input[type="button"], input[type="reset"] {
    font-size: 13px; line-height: 18px; }
.testimonial-slider .slick-dots{ bottom: -35px !important; }
footer .col-right{ width: 200px; }
footer .col-left{ width: 45%; }
.col-mid{ width: 50%; }
footer .col-right{ width: 20%; }
.inner-banner .two-col .col-left{ min-height: 285px; padding-left: 55px; padding-right: 20px; }
.inner-banner{ margin-top: 56px; }
.innner-bn-desc h1, .innner-bn-desc h2{ font-size: 24px; line-height: 34px; margin-top: 55px; }
.innner-bn-desc{ max-width: 280px; }
.contant-section{ padding: 35px 0 35px 0; }
.contant-section .section-title{ margin-bottom: 30px; }
.contant-gp-cell figure{ height: 40px; margin-bottom: 15px; }
.contant-gp-cell h3{ font-size: 18px; line-height: 23px; margin-bottom: 7px; }
.contant-gp-cell a, .contant-gp-cell p{ font-size: 13px; line-height: 18px; }
.client-section{ padding: 40px 0 40px 0; }  
.cnt-area{ padding-top: 5px; padding-bottom: 35px; } 
.service-area{ padding: 70px 0 30px 0; }
.service-gp-area{ padding-top: 0; }
.service-gp-area .col-4{ width: 32%; margin-right: 2%; margin-bottom: 4%; }
.section-title{ margin-bottom: 35px; }
.service-call-cell{ padding-top: 70px; }
.service-call-cell .call-cell a{ font-size: 15px; line-height: 22px; padding-left: 30px; }
.service-call-cell .call-cell a:before{ left: 0; top: 0px; width: 21px; height: 22px; }
.service-call-cell .call-cell{ font-size: 14px; line-height: 19px; margin-top: 0; margin-right: 20px; }
.btn-in-desc h1, .btn-in-desc h2{ margin-bottom: 20px; }
.service-area{ padding: 40px 0 20px 0; }
.service-call-cell h3{ font-size: 18px; line-height: 25px; }
.customer-section{ padding: 40px 0 40px 0; }
.customer-slider-area{ padding-top: 35px; }
.customer-slider-area .col-left{ width: 33%; }
.customer-slider-area .col-right{ width: 63%; padding-top: 0; }
.customer-slider .slick-dots{ bottom: -25px !important; }
.customer-slider .testimonial-cell{ margin-bottom: 35px; padding: 20px 15px 35px 15px; }
.customer-slider .testimonial-cell p{ margin-bottom: 15px; }
.testimonial-cell h6{ font-size: 15px; line-height: 25px; }
.why-we-section{ padding: 40px 0 20px 0; }
.why-choose-area{ margin-bottom: 15px; }
.why-we-section .col-left{ padding-right: 35px; }
.why-we-section h2{ margin-bottom: 25px; }
.text-desc{ padding-top: 25px; }
.text-desc p{ font-size: 17px; line-height: 27px; }
.choice-list h4{ font-size: 18px; line-height: 24px; margin-bottom: 10px; }
.choice-cell{ padding-left: 58px; margin-bottom: 30px; }
.choice-list figure{ width: 40px; }
.choice-list{ margin-bottom: 30px; padding-top: 15px; }
.why-choose-area .two-col .col-right p{ margin-bottom: 15px; }
.why-choose-section.why-choose-sec .two-col{ display: block; }
.why-choose-section.why-choose-sec .two-col .col-left{ display: block; width: 100%; }
.why-choose-section.why-choose-sec .two-col .col-right{ display: block; width: 100%; }
.why-choose-section.why-choose-sec{ padding: 20px 0 40px 0; }
.why-choose-section.why-choose-sec .why-choose-area{ margin-bottom: 0;}
.gallery-welcome-section{ padding: 40px 0 10px 0; }
.section-title.border-bt:after{ height: 4px; bottom: -25px; width: 90px; }
.gallery-slider .item{ padding: 0 10px; }
.gallery-slider-section{ padding: 30px 0 50px 0; }
.gallery-slider .slick-dots{ bottom: -30px !important; }
.mb-toggled.mb-closed{ display: block; top: 14px; right: 12px; }
#mobile-menu .navbar{ width: 320px; }
.menu-trigger{ right: 320px; }
.loadmore{ font-size: 12px; padding: 9px 25px 9px 25px; }	
}

/* 3. iPad responsive css 768px to 1023px
------------------------------------------------------------------------------*/
@media (min-width:768px) and (max-width:1023px) {
h1{ font-size: 32px; line-height: 46px; }	
h2{ font-size: 32px; line-height: 46px; }
h3{ font-size: 26px; line-height: 36px; }
h4{ font-size: 22px; line-height: 28px; margin-bottom: 15px; }	
h5{ font-size: 20px; line-height: 26px; margin-bottom: 15px; }	
h6{ font-size: 18px; line-height: 20px; }

.btn{ font-size: 12px; padding: 9px 25px 9px 25px; }
.req-qt-btn.btn{ font-size: 13px; }
.container{ padding: 0 2%; box-sizing: border-box; }	
header .header-main .header-left-part{ width: 30%; padding-left: 10px; padding-top: 10px; box-sizing: border-box; }	
header .header-right-part{ width: 70%; }	
header .header-rt-tp ul.header-cont{ margin-right: 20px; }
header .logo{ max-width: 200px; }
.req-qt-btn.btn{font-size: 12px; }
header .big-container{ padding-right: 20px; }
nav ul li{ margin: 0 8px; }
header nav{ margin-right: 20px; display: none; }
nav ul li{ font-size: 14px; line-height: 16px; }
header .header-right-part{ padding-left: 10px; }
.call-cell{ font-size: 14px; line-height: 19px; margin-top: 26px; margin-right: 15px; }
.call-cell a:before{ left: 0; top: 2px; width: 18px; height: 18px; }
.call-cell a{ padding-left: 30px; }
nav ul li a:hover:after, nav .active a:after, .current_page_item a:after{ height: 5px; }
.req-qt-area{ width: 255px; height: 69px; }
.req-form{ padding: 10px 15px 30px 15px; }
header .header-rt-tp ul.header-cont li{ margin-right: 15px; }
.social-icon ul li{ margin-left: 15px; }
.header-rt-tp{ padding: 3px 8px 3px 0; display: none; }
header .header-rt-tp ul li{ font-size: 13px; }
header .time{ font-size: 13px; }
.footer-top .call-cell a{ font-size: 18px; line-height: 28px;padding-left: 35px; }
.banner-desc .banner-title{ font-size: 22px; line-height: 30px; margin-bottom: 5px; }
.banner-desc p{ font-size: 14px; line-height: 20px; margin-bottom: 15px; }
.banner-desc{ padding: 20px 30px 21px 0; }
.banner-out-desc{ margin-left: 20px; }
.service-slider{ width: 85%; }
.service-cell .service-desc{ padding: 15px 15px 20px 15px; }
.container{ max-width:1220px; width:100%; }
.why-choose-section{ padding: 30px 0 30px 0; }
.req-qt-area{ margin-right: 0; }
.menu-area{ display: inline-block; float: right; margin-right: 80px; }
.header-rt-bp{ display: block; width: 100%; }
.banner-desc{ max-width: 400px; top:66%; }
.banner-slider .slick-dots{ right: 50px !important; bottom: 40px !important; left: inherit !important; }
.services-section{ padding: 40px 0 40px 0; }
.services-inn-sec .ser-sec figure{ height: 65px; }
.services-inn-sec .ser-sec figure img{ display: block; max-width: 100%; max-height: 100%; }
.service-slider-section{ padding: 40px 0 30px 0; }
.section-title{ max-width: 900px; }
.service-slider .slick-prev, .service-slider .slick-next{ width: 40px;   height: 40px; }
.service-slider .slick-prev:before{ left: 19px; top: 8px; width: 20px;   height: 14px; }
.service-slider .slick-next:before{ right: 19px; top: 8px; width: 20px; height: 14px; }
.service-slider .item{ padding: 0 8px; }
.service-cell .service-desc p{ margin-bottom: 0; }
.why-choose-area .two-col .col-right{ padding: 25px 20px; }
.why-choose-area .two-col .col-right p{ margin-bottom: 25px; }
.client-section-inner .two-col .col-left{ width: 30%; }
.client-section-inner .two-col .col-right{ width: 70%; }
.client-section.extra-space{ padding-top: 245px; }
.client-section{ padding: 200px 0 50px 0; }
.testimonial-cell{ border-radius: 5px; padding: 20px 15px 30px 15px; }
.testimonial-cell:before{ right: 31px; bottom: -7px; width: 34px;  height: 30px; }
.testimonial-cell:after{ right: 20px; bottom: -18px; width: 36px;   height: 36px; }
.client-section-inner .two-col .col-left h2{ margin-bottom: 20px; margin-top: 20px; }
.testimonial-slider .item{ padding: 0 10px; }
.testimonial-cell h6{ margin-bottom: 0; }
.footer-top{ padding-top: 50px; padding-bottom: 35px; }
.footer-top .call-cell a:before{ top: 1px; width: 25px; height: 26px; }
.footer-cell.mb-40{ margin-bottom: 30px; }
.footer-cell h6{ margin-bottom: 7px; }
.services-inn-sec .ser-sec{ padding: 0 10px; }
.services-inn-sec .ser-sec p{ margin-bottom: 0; }
.section-title h1, .section-title h2{ margin-bottom: 20px; }
.section-title{ margin-bottom: 40px; }
.service-cell .service-desc h4{ font-size: 17px; line-height: 20px; margin-bottom: 10px; }
.service-cell .service-desc p{ font-size: 15px; }
.service-slider .slick-next{ right: -50px; }
.service-slider .slick-prev{ left: -50px; }
.service-slider .slick-prev, .service-slider .slick-next{ width: 35px;   height: 35px; }
.why-choose-area .two-col .col-right h2{ margin-bottom: 15px; font-size: 24px; line-height: 36px; }
.why-choose-section.overlay-section{ margin-bottom: -240px; }
.client-section-inner h2{ font-size: 28px; line-height: 36px; }
.testimonial-cell p{ font-size: 15px; font-weight: 400; line-height: 22px; margin-bottom: 15px; }
footer .col-left h3{ max-width: 232px; font-size: 22px; line-height: 32px; }
footer .social-icon ul li{ margin-left: 25px; }
.foorer-bottom{ padding: 15px 0; }
.text-btn:after{ bottom: -5px; height: 2px; }
.field-cell label{ font-size: 15px; line-height: 25px; }
input[type="submit"], input[type="button"], input[type="reset"] {
    font-size: 13px; line-height: 18px; }
.inner-banner .two-col .col-left{ min-height: 320px; padding-left: 60px; }
.inner-banner{ margin-top: 69px; }
.innner-bn-desc h1, .innner-bn-desc h2{ font-size: 32px; line-height: 40px; margin-top: 15px; }
.innner-bn-desc{ max-width: 280px; }
.contant-section{ padding: 40px 0 45px 0; }
.contant-section .section-title{ margin-bottom: 30px; }
.contant-gp-cell figure{ height: 45px; margin-bottom: 15px; }
.contant-gp-cell h3{ font-size: 22px; line-height: 26px; margin-bottom: 10px; }
.contant-gp-cell a, .contant-gp-cell p{ font-size: 14px; line-height: 18px; }
.client-section{ padding: 45px 0 45px 0; }  
.cnt-area{ padding-top: 10px; padding-bottom: 45px; }  
.service-area{ padding: 70px 0 30px 0; }
.service-gp-area{ padding-top: 0; }
.service-gp-area .col-4{ width: 32%; margin-right: 2%; margin-bottom: 4%; }
.section-title{ margin-bottom: 40px; }
.service-call-cell{ padding-top: 75px; }
.service-call-cell .call-cell a{ font-size: 16px; line-height: 30px;  padding-left: 35px; }
.service-call-cell .call-cell a:before{ left: 0; top: 0px; width: 24px; height: 25px; }
.service-call-cell .call-cell{ font-size: 14px; line-height: 19px; margin-top: 0; margin-right: 20px; }
.btn-in-desc h1, .btn-in-desc h2{ margin-bottom: 20px; }
.service-area{ padding: 40px 0 20px 0; }
.service-call-cell h3{ font-size: 22px; line-height: 30px; }
.customer-section{ padding: 50px 0 50px 0; }
.customer-slider-area{ padding-top: 35px; }
.customer-slider-area .col-left{ width: 33%; }
.customer-slider-area .col-right{ width: 60%; padding-top: 0; }
.customer-slider .slick-dots{ bottom: -25px !important; }
.why-we-section{ padding: 50px 0 10px 0; }
.why-choose-area{ margin-bottom: 15px; }
.why-we-section .col-left{ padding-right: 35px; }
.why-we-section h2{ margin-bottom: 25px; }
.text-desc{ padding-top: 25px; }
.text-desc p{ font-size: 17px; line-height: 27px; }
.choice-list h4{ font-size: 18px; line-height: 24px; margin-bottom: 10px; }
.choice-cell{ padding-left: 58px; margin-bottom: 30px; }
.choice-list figure{ width: 40px; }
.choice-list{ margin-bottom: 30px; padding-top: 15px; }
.why-choose-area .two-col .col-right p{ margin-bottom: 15px; }
.gallery-welcome-section{ padding: 45px 0 15px 0; }
.section-title.border-bt:after{ height: 5px; bottom: -30px; width: 100px; }
.gallery-slider .item{ padding: 0 10px; }
.gallery-slider-section{ padding: 30px 0 65px 0; }
.gallery-slider .slick-dots{ bottom: -30px !important; }
.mb-toggled.mb-closed{ display: block; top: 20px; right: 20px; }
#mobile-menu .navbar{ width: 320px; }
.menu-trigger{ right: 320px; }
.loadmore{ font-size: 12px; padding: 9px 25px 9px 25px; }	
}

/* 4. large desktop responsive css 1024px to 1199px
------------------------------------------------------------------------------*/
@media (min-width:1024px) and (max-width:1199px) {	
h1{ font-size: 32px; line-height: 46px; }	
h2{ font-size: 32px; line-height: 46px; }
h3{ font-size: 26px; line-height: 36px; }
h4{ font-size: 22px; line-height: 28px; margin-bottom: 15px; }	
h6{ font-size: 18px; line-height: 20px; }
.container{ padding: 0 2%; box-sizing: border-box; }	
header .header-main .header-left-part{ width: 240px; padding-left: 15px; box-sizing: border-box; }	
header .header-right-part{ width: 760px; }	
header .header-rt-tp ul.header-cont{ margin-right: 20px; }
header .logo{ max-width: 200px; }
.req-qt-btn.btn{font-size: 13px; }
header .big-container{ padding-right: 20px; }
nav ul li{ margin: 0 8px; }
header nav{ margin-right: 20px; display: none; }
nav ul li{ font-size: 14px; line-height: 16px; }
header .header-right-part{ padding-left: 15px; }
.call-cell{ font-size: 14px; line-height: 19px; margin-top: 26px; margin-right: 20px; }
.call-cell a:before{ left: 0; top: 2px; width: 18px; height: 18px; }
.call-cell a{ padding-left: 30px; }
nav ul li a:hover:after, nav .active a:after, .current_page_item a:after{ height: 5px; }
.req-qt-area{ width: 255px; height: 69px; }
.req-form{ padding: 10px 20px 30px 20px; }
header .header-rt-tp ul.header-cont li{ margin-right: 15px; }
.social-icon ul li{ margin-left: 15px; }
.header-rt-tp{ padding: 3px 8px 3px 0; }
header .header-rt-tp ul li{ font-size: 13px; }
header .time{ font-size: 13px; }
.footer-top .call-cell a{ font-size: 22px; line-height: 38px; padding-left: 40px; }
.banner-desc .banner-title{ font-size: 26px; line-height: 35px; margin-bottom: 9px; }
.banner-desc p{ margin-bottom: 20px; }
.banner-desc{ padding: 25px 45px 35px 0; }
.banner-out-desc{ margin-left: 60px; }
.service-slider{ width: 85%; }
.service-cell .service-desc{ padding: 15px 15px 20px 15px; }
.container{ max-width:1220px; width:100%; }
.why-choose-section{ padding: 30px 0 50px 0; }
.why-choose-section.overlay-section{ margin-bottom: -310px; }
.req-qt-area{ margin-right: 0; }
.menu-area{ display: inline-block; float: right; margin-right: 80px; }
.header-rt-bp{ display: block; width: 100%; position: relative; }
.banner-desc{ max-width: 400px }
.banner-slider .slick-dots{ left: 240px !important; bottom: 40px !important; }
.services-section{ padding: 50px 0 40px 0; }
.services-inn-sec .ser-sec figure{ height: 80px; }
.services-inn-sec .ser-sec figure img{ display: block; max-width: 100%; max-height: 100%; }
.service-slider-section{ padding: 60px 0 40px 0; }
.section-title{ max-width: 900px; }
.service-slider .slick-prev, .service-slider .slick-next{ width: 40px;   height: 40px; }
.service-slider .slick-prev:before{ left: 19px; top: 11px; width: 24px; height: 16px; }
.service-slider .slick-next:before{ right: 19px; top: 11px; width: 24px; height: 16px; }
.service-slider .item{ padding: 0 10px; }
.service-cell .service-desc p{ margin-bottom: 0; }
.why-choose-area .two-col .col-right{ padding: 40px 35px; }
.why-choose-area .two-col .col-right p{ margin-bottom: 45px; }
.client-section-inner .two-col .col-left{ width: 23%; }
.client-section-inner .two-col .col-right{ width: 77%; }
.client-section.extra-space{ padding-top: 330px; }
.client-section{ padding: 200px 0 70px 0; }
.testimonial-cell{ border-radius: 6px; padding: 25px 25px 40px 25px; }
.testimonial-cell:before{ right: 36px; bottom: -8px; width: 40px;  height: 34px; }
.testimonial-cell:after{ right: 26px; bottom: -20px; width: 40px; height: 40px; }
.client-section-inner .two-col .col-left h2{ margin-bottom: 30px; margin-top: 20px; }
.testimonial-slider .item{ padding: 0 10px; }
.testimonial-cell h6{ margin-bottom: 0; }
.footer-top{ padding-top: 60px; padding-bottom: 35px; }
.footer-top .call-cell a:before{ top: 2px; width: 28px; height: 30px; }
.footer-cell.mb-40{ margin-bottom: 35px; }
.footer-cell h6{ margin-bottom: 10px; }
.inner-banner .two-col .col-left{ min-height: 390px; padding-left: 130px; }
.inner-banner{ margin-top: 99px; }
.innner-bn-desc h1, .innner-bn-desc h2{ font-size: 34px; line-height: 42px; margin-top: 20px; }
.innner-bn-desc{ max-width: 318px; }
.contant-section{ padding: 60px 0 70px 0; }
.contant-section .section-title{ margin-bottom: 30px; }
.contant-gp-cell figure{ height: 56px; margin-bottom: 20px; }
.contant-gp-cell h3{ margin-bottom: 15px; }
.contant-gp-cell a, .contant-gp-cell p{ font-size: 17px; line-height: 22px; }
.client-section{ padding: 80px 0 80px 0; }
.service-area{ padding: 70px 0 30px 0; }
.service-gp-area{ padding-top: 0; }
.service-gp-area .col-4{ width: 32%; margin-right: 2%; margin-bottom: 4%; }
.section-title{ margin-bottom: 40px; }
.service-call-cell{ padding-top: 120px; }
.service-call-cell .call-cell a{ font-size: 24px;line-height: 44px; padding-left: 50px; }
.service-call-cell .call-cell a:before{ left: 0; top: 2px; width: 30px; height: 31px; }
.service-call-cell .call-cell{ font-size: 14px; line-height: 19px; margin-top: 0; margin-right: 20px; }
.customer-section{ padding: 70px 0 90px 0; }
.customer-slider-area{ padding-top: 55px; }
.customer-slider-area .col-left{ width: 33%; }
.customer-slider-area .col-right{ width: 60%; padding-top: 0; }
.customer-slider .slick-dots{ bottom: -25px !important; }
.why-we-section{ padding: 60px 0 20px 0; }
.why-choose-area{ margin-bottom: 15px; }
.gallery-welcome-section{ padding: 60px 0 20px 0; }
.section-title.border-bt:after{ height: 6px; }
.gallery-slider .item{ padding: 0 15px; }
.gallery-slider-section{ padding: 45px 0 90px 0; }
.mb-toggled.mb-closed{ display: block; top: 20px; right: 21px; }
#mobile-menu .navbar{ width: 320px; }
.menu-trigger{ right: 320px; }
}

/* 5. Other media-query
------------------------------------------------------------------------------*/
@media (min-width:1200px) and (max-width:1349px){
.container{ padding: 0 2%; box-sizing: border-box; }	
header .header-main .header-left-part{ width: 240px; padding-left: 15px; box-sizing: border-box; }	
header .header-right-part{ width: 940px; }	
header .header-rt-tp ul.header-cont{ margin-right: 70px; }
header .logo{ max-width: 200px; }
.req-qt-btn.btn{font-size: 13px; }
header .big-container{ padding-right: 20px; }
nav ul li{ margin: 0 7px; }
header nav{ margin-right: 20px; }
nav ul li{ font-size: 14px; line-height: 16px; }
header .header-right-part{ padding-left: 15px; }
.call-cell{ font-size: 14px; line-height: 19px; margin-top: 26px; }
.call-cell a:before{ left: 0; top: 2px; width: 18px; height: 18px; }
.call-cell a{ padding-left: 30px; }
nav ul li a:hover:after, nav .active a:after, .current_page_item a:after{ height: 5px; }
.req-qt-area{ width: 255px; height: 69px; }
.req-form{ padding: 10px 20px 30px 20px; }
header .header-rt-tp ul.header-cont li{ margin-right: 30px; }
.social-icon ul li{ margin-left: 25px; }
.header-rt-tp{ padding: 3px 8px 3px 0; }
header .header-rt-tp ul li{ font-size: 13px; }
header .time{ font-size: 13px; }
.banner-desc .banner-title{ font-size: 30px; line-height: 46px; margin-bottom: 5px; }
.banner-desc p{ margin-bottom: 20px; }
.banner-desc{ padding: 25px 45px 35px 0; }
.banner-out-desc{ margin-left: 85px; }
.service-slider{ width: 85%; }
.service-cell .service-desc{ padding: 25px 25px 30px 25px; }
.container{ max-width:1220px; width:100%; }
.why-choose-section{ padding: 50px 0 70px 0; }
.inner-banner .two-col .col-left{ padding-left: 130px; }
.client-section{ padding: 120px 0 100px 0; }
.service-area{ padding: 80px 0 30px 0; }
.service-gp-area{ padding-top: 20px; }
.service-gp-area .col-4{ width: 32%; margin-right: 2%; margin-bottom: 4%; }
.inner-banner{ margin-top: 101px; }
.customer-section{ padding: 80px 0 125px 0; }
.why-we-section{ padding: 80px 0 30px 0; }
.why-choose-area{ margin-bottom: 15px; }
.gallery-slider-section{ padding: 45px 0 120px 0; }
}

@media (min-width:1350px) and (max-width:1599px){
header .header-main .header-left-part{ width: 300px; padding-left: 15px; box-sizing: border-box; }	
header .header-right-part{ width: 1000px; }	
header .header-rt-tp ul.header-cont{ margin-right: 70px; }
header .logo{ max-width: 250px; }
header .big-container{ padding-right: 20px; }
nav ul li{ margin: 0 11px; }
header nav{ margin-right: 20px; }
nav ul li{ font-size: 14px; line-height: 16px; }
header .header-right-part{ padding-left: 15px; }
.call-cell{ font-size: 14px; line-height: 19px; margin-top: 26px; }
.call-cell a:before{ left: 0; top: 2px; width: 18px; height: 18px; }
.call-cell a{ padding-left: 30px; }
nav ul li a:hover:after, nav .active a:after, .current_page_item a:after{ height: 5px; }
.req-qt-area{ width: 290px; height: 69px; }
.req-form{ padding: 10px 20px 30px 20px; }
header .header-rt-tp ul.header-cont li{ margin-right: 30px; }
.social-icon ul li{ margin-left: 25px; }
.header-rt-tp{ padding: 3px 18px 3px 0; }
.inner-banner .two-col .col-left{ padding-left: 210px; }
.inner-banner{ margin-top: 101px; }
}

@media (min-width:1600px) and (max-width:1800px){	
header .header-right-part{ width: 1220px; }	
header .big-container{ padding-right: 20px; }
nav ul li{ margin: 0 17px; }
header nav{ margin-right: 30px; }
}

@media (min-width:1350px) and (max-width:1450px){
.banner-slider .slick-dots{ bottom: 40px !important; }
.banner-desc{ padding: 30px 50px 30px 0; }
.service-slider{ width: 95%; }
}